.TH dbmclose() "" "" "DBM Function (libgdbm)"
.PC "Close a DBM data base"
.B "#include <dbm.h>"
.B "void dbmclose()"
.PP
Function
.B dbmclose()
closes a DBM-style data base.
.I database
points to the data base to be closed; it must have been returned by a call to
function
.BR dbminit() .
.SH "See Also"
.XR "dbm.h," dbm.h
.XR "dbminit()," dbminit
.XR "libgdbm" libgdbm
.SH Notes
This function is non-standard.
A program that uses it cannot be recompiled on an orthodox \*(UN system.
.PP
For a statement of copyright and permissions on this routine, see the
Lexicon entry for
.BR libgdbm .
